<?xml version="1.0" encoding="UTF-8"?>
<addon id="plugin.video.LivePolishTV" name="LivePolishTV" version="2.3.2" provider-name="Michal">
    <requires>
        <import addon="xbmc.python" version="2.1.0"/>
        <import addon="service.cronxbmc" optional="true"/>
        <import addon="script.module.ramic" />
    </requires>
    <extension point="xbmc.python.pluginsource" library="main.py">
        <provides>video</provides>
    </extension>
  <extension point="xbmc.addon.metadata">
    <summary lang="en">Live Polish TV</summary>
    <description lang="en">Live Polish TV</description>
    <disclaimer lang="en">A private use only. For bugs, requests or general questions visit my repository https://github.com/ramicspa/kodi</disclaimer>
    <language></language>
    <platform>all</platform>
    <license>GNU GENERAL PUBLIC LICENSE. Version 2, June 1991</license>
    <forum>https://github.com/ramicspa/kodi(2)/issues</forum>
    <website>https://github.com/ramicspa/kodi(2)</website>
    <email>ramicspa at gmail dot com</email>
  <assets>
    <icon>icon.png</icon>
    <fanart>fanart.jpg</fanart>
  </assets>
  <news>

  </news>    
  </extension>
</addon>